

@media screen and (min-width: 1200px) and (max-height: 767px) {
 html {
        min-height: 100%;
        height: 100%;
        overflow-y: auto;
        overflow-x: hidden;
    }

    body {
        min-height: 100%;
        height: auto;
    }


    section#content header h1 {
        padding: 5px 15px 5px 57px;
    }
	div#home-blog-block {
		width: 40%!important;
	}
    div#home-welcome-block {
        width: 100%!important;
    }

	div.store-gallery {
	
		height: 400px!important;
	}
    div#home-content {
        position: relative;
        z-index: auto;
        bottom: auto;
        left: auto;
    }

    div#home-blog-block {
        display: block;
    }

    div#home-twitter-block {
        display: block;
    }

    div#home-contact-block {
        display: block;
		width: 30%!important;
    }

    section#content header {
        padding-top: 0;
    }

    section#content header h1 {
        border-top: solid 1px #909fa2;
        padding: 5px 10px;
    }

    nav.store-directory-pagination {
        text-align: center;
    }

    div.store-gallery {
        height: 400px;
    }

    div#store-content {
        background-color: #e7e7f1;
        position: relative;
        z-index: auto;
        bottom: auto;
        left: auto;
    }
	
	section#navigation-footer {
    position: relative;
}
}

@media screen and (max-width: 1199px) {

}

@media screen and (min-width: 992px) {

}

@media screen and (min-width: 992px) and (max-height: 767px) {

    div#navigation-container-inner div.social-icons {
        padding: 15px 0;
    }

    section#content header h1 {
        padding: 5px 15px 5px 57px;
    }

    div#home-welcome-block {
        width: 50%;
    }

    div#home-blog-block {
        width: 50%;
    }
	/*
    div#home-twitter-block {
        display: none;
    }

    div#home-contact-block {
        display: none;
    }*/

}

@media screen and (max-width: 991px){

    html {
        min-height: 100%;
        height: 100%;
        overflow-y: auto;
        overflow-x: hidden;
    }

    body {
        min-height: 100%;
        height: auto;
    }

    a#search-modal-toggle {
        display: none;
        top: 0;
        border-top: none;
        width: 44px;
        height: 44px;
    }

    a#search-modal-toggle.open {
        display: block;
    }

    aside#navigation,
    div#navigation-container,
    div#navigation-container-inner,
    div#navigation-container-bottom,
    section#content,
    div#content-container,
    div#content-container > div#content-container-inner {
        height: auto;
        overflow-y: visible;
    }

    div#navigation-container-inner {
        border-right: none;
    }

    nav#main-navigation {
        border-bottom: solid 1px #fff;
    }

    div#navigation-container-inner div.social-icons {
        padding: 5px;
        text-align: left;
        float: left;
    }

    div#navigation-container-inner div.social-icons > a.social-icon {
        width: 30px;
        height: 30px;
        line-height: 30px;
        font-size: 16px;
    }

    nav#main-navigation li > a > span:before {
        content: "\f107";
    }

    nav#main-navigation li > ul.dropdown-menu {
        position: relative;
        float: none;
        top: auto;
        left: auto;
        width: 100%;
    }

    nav#main-navigation li > ul.dropdown-menu > li > a {
        padding: 10px 20px;
        background-color: #808184;
    }

    nav#main-navigation li > ul.dropdown-menu > li.active > a,
    nav#main-navigation li > ul.dropdown-menu > li.active > a:hover,
    nav#main-navigation li > ul.dropdown-menu > li.active > a:focus,
    nav#main-navigation li > ul.dropdown-menu > li > a:hover,
    nav#main-navigation li > ul.dropdown-menu > li > a:focus {
        background-color: #56575b;
    }

    div#home-content {
        position: relative;
        z-index: auto;
        bottom: auto;
        left: auto;
    }

    div#home-blog-block {
        display: block;
    }

    div#home-twitter-block {
        display: block;
    }

    div#home-contact-block {
        display: block;
    }

    section#content header {
        padding-top: 0;
    }

    section#content header h1 {
        border-top: solid 1px #909fa2;
        padding: 5px 10px;
    }

    nav.store-directory-pagination {
        text-align: center;
    }

    div.store-gallery {
        height: 400px;
    }

    div#store-content {
        background-color: #e7e7f1;
        position: relative;
        z-index: auto;
        bottom: auto;
        left: auto;
    }

}

@media screen and (min-width: 768px) and (max-height: 767px) {

    nav#main-navigation li > a {
        padding: 8px;
    }

    a#search-modal-toggle {
        width: 42px;
        height: 42px;
    }

    div#footer-text {
        display: none;
    }

    div#trading-hours {
        padding: 5px;
        white-space: nowrap;
        text-overflow: ellipsis;
        overflow: hidden;
    }

}

@media screen and (min-width: 768px) and (max-height: 630px) {

    nav#main-navigation li > a {
        padding: 8px;
    }

    a#search-modal-toggle {
        width: 42px;
        height: 42px;
    }

    div#footer-text {
        display: none;
    }

    div#trading-hours {
        padding: 5px;
        white-space: nowrap;
        text-overflow: ellipsis;
        overflow: hidden;
    }

}

@media screen and (max-width: 767px) {

    div#search-modal {
        height: auto;
    }

    div#search-modal div.search-modal-content {
        width: 100%;
    }

    div#search-modal h1 {
        font-size: 36px;
        line-height: 36px;
        margin: 48px 0;
    }

    div#search-modal form#keyword-form {
        width: 100%;
    }

    div#search-modal input#keyword {
        width: 100%;
    }

    div#search-modal ul {
        width: 100%;
    }

    div#search-modal ul > li {
        margin: 0;
        display: block;
        width: 100%;
    }

    div#search-modal ul > li > a {
        border-bottom-width: 0;
        display: block;
        width: 100%;
        padding: 8px 15px;
        font-size: 12px;
        border-radius: 0;
    }

    div#search-modal ul > li:last-child > a {
        border-bottom-width: 1px;
    }

    div#home-twitter-block a.btn {
        position: relative; bottom: auto; right: auto;
        margin: 50px 0 0 0;
    }

    div.store-gallery {
        height: 200px;
    }

    div.movie-thumnail {
        width: 100px;
    }

    div#home-banner-00 img.home-banner-logo {
        left: auto;
        right: 2%;
    }

}